body {
  font-family: 'Source Sans Pro', sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Bitter', serif; }

a, a:visited {
  color: #888e47; }

a:hover {
  color: #9da600; }

.button {
  background: #888e47; }

.button:hover {
  background: #9da600; }

.head {
  width: 100%;
  background: #eeeeee;
  padding: 10px 0 10px 0;
  margin: 0 0 5px 0; }
  .head h2 {
    margin: 0;
    padding: 0;
    line-height: 2em; }
  .head h4.subheader {
    margin: 10px 0 0 0;
    padding: 0;
    color: #7d8169;
    line-height: 2em; }

img {
  border-radius: 3px; }

.photo {
  position: relative;
  border-radius: 3px;
  height: auto;
  min-height: 40px;
  border: solid 1px #dddddd; }

.credit, .orbit-caption {
  font-size: .6em;
  background: #000000;
  color: #cccccc;
  opacity: .6;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 5px;
  border-radius: 0 0 3px 3px; }

.map {
  float: right;
  width: 100%;
  margin: 0 0 40px 0; }

ul.plantmeta {
  margin: 0 0 15px 10px;
  padding: 0; }
  ul.plantmeta li {
    margin: 0 0 0 3%;
    padding: 0;
    width: auto; }

ul.related {
  list-style-type: none;
  margin: 0 0 10px 0;
  padding: 0; }
  ul.related li {
    margin: 0 2% 0 2%;
    padding: 0;
    display: inline-block;
    vertical-align: top;
    width: 45%; }
  ul.related img {
    border: solid 1px #dddddd; }
  ul.related p {
    margin-bottom: 10px; }

.orbit-container {
  border-radius: 3px;
  border: solid 1px #dddddd;
  float: right;
  width: 100%;
  margin: 20px 0 40px 0;
  background: #666666;
  min-height: 200px; }
  .orbit-container .orbit {
    border-radius: 0 0 3px 3px; }
    .orbit-container .orbit img {
      width: 100%; }
    .orbit-container .orbit .orbit-caption {
      border-radius: 0 0 3px 3px;
      font-size: 10px !important; }

form.search {
  margin: 0;
  padding: 0 0 10px 0;
  text-align: left; }
  form.search input {
    display: inline-block;
    margin: 0;
    padding: 0 10px 0 10px;
    border-radius: 3px; }
  form.search .query {
    width: 50%; }
  form.search input.button {
    background: #99a71d;
    padding: 10px;
    margin: 0 0 0 5px; }

.footer p {
  font-size: .9em; }

.sbad {
  background: #f6f6f6;
  padding: 10px;
  margin-bottom: 25px;
  border-radius: 3px;
  min-height: 60px;
  display: block; }

#socialbar {
  text-align: center;
  width: 100%;
  position: fixed;
  top: auto;
  bottom: 0;
  z-index: 100; }
  #socialbar #socialbar-inner {
    width: auto;
    display: inline-block;
    background: #ffffff;
    border: solid 1px #dddddd;
    margin: 0 auto 0 auto;
    padding: 5px 10px 5px 10px;
    text-align: center; }
    #socialbar #socialbar-inner a {
      margin: 0 0 0 5px;
      padding: 0;
      width: 30px !important;
      height: 30px !important; }
      #socialbar #socialbar-inner a span {
        font-size: 2em;
        margin: 0;
        padding: 0; }

.states a {
  background: #eeeeee;
  padding: 3px;
  border-radius: 5px;
  line-height: 2em;
  margin-right: 5px; }

@media only screen and (min-width: 40.063em) {
  .orbit-container {
    float: right;
    width: 50%;
    margin: 0 15px 20px 20px; }
  .map {
    float: right;
    width: 58%;
    max-width: 300px;
    margin: 0 10px 20px 10px; }
  ul.plantmeta {
    margin: 0 0 40px 0; }
    ul.plantmeta li {
      float: left;
      width: 28%; }
  ul.related {
    margin: 0 0 40px 0; }
    ul.related li {
      width: 20%; }
  .head h4.subheader {
    margin: 14px 0 0 0; }
  form.search {
    padding: 17px 0 0 0;
    text-align: right; } }

@media only screen and (min-width: 64.063em) {
  .head h4.subheader {
    margin: 18px 0 0 0; }
  .orbit-container {
    min-height: 320px; }
  ul.plantmeta {
    margin: 0 0 40px 0; }
  ul.related {
    margin: 0 0 40px 0; }
    ul.related li {
      width: 15%; }
  #socialbar {
    top: 50%;
    left: 0;
    bottom: auto;
    width: auto;
    margin: 0;
    padding: 5px 0 5px 0; }
    #socialbar #socialbar-inner {
      padding: 5px; }
      #socialbar #socialbar-inner a {
        margin: 0;
        clear: both !important;
        display: block; } }
